<template>
    <div>
        <div class="app__content">
            <template-header />
            <router-view />
            <template-footer />
        </div>
        <base-background-circle class="index-page__background-circle" v-if="ois"/>
    </div>
</template>

<script>
export default {
    name: 'default-layout',
    computed: {
        ois() {
            if (this.$route.name === 'ois' && this.$store.state.ois.list.length) {
                return false;
            } else {
                return true;
            }
        }
    }
};
</script>
